Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456222 - Typo in the man page of tracepath
Summary: Typo in the man page of tracepath
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: iputils
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 10:49 UTC by epablo
Modified: 2014-11-09 22:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-05 13:44:08 UTC


Attachments (Terms of Use)

Description epablo 2008-07-22 10:49:29 UTC
Description of problem:

There is a typo in the man page of tracepath.

The last paragraph says:

"
       Te last line summarizes information about all the path to the
destination, it shows detected Path MTU, amount of
       hops  to  the  destination and our guess about amount of hops from the
destination to us, which can be different
       when the path is asymmetric.
"

And should say:

"
       The last line summarizes information about all the path to the
destination, it shows detected Path MTU, amount of
       hops  to  the  destination and our guess about amount of hops from the
destination to us, which can be different
       when the path is asymmetric.

"

Replace Te with The on that paragraph


Note You need to log in before you can comment on or make changes to this bug.